<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tutoria</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@500..700&display=swap" rel="stylesheet">
</head>
<body>
    <div class="wrapper">
        <header class="header">
            <div class="container">
                <a href="#" class="header__logo">e-Tutoria</a>
                <nav class="header__navigation">
                    <div class="header__navigation-left-side">
                        <ul class="header__explore-list">
                            <li class="header__explore-sublist">Explore
                                <div class="header__explore-sublist-menu">
                                    <ul class="header__explore-list-menu-top">
                                        <li class="header__explore-list-menu-item"><a href="#">Courses</a></li>
                                        <li class="header__explore-list-menu-item"><a href="#">Corporate training</a></li>
                                    </ul>
                                    <ul class="header__explore-list-menu-courses">
                                        <li class="header__explore-list-menu-item-bold">Goals</li>
                                        <li class="header__explore-list-menu-item"><a href="#">Take a free course</a></li>
                                        <li class="header__explore-list-menu-item"><a href="#">Get a diploma</a></li>
                                        <li class="header__explore-list-menu-item"><a href="#">Get a certificate</a></li>
                                        <li class="header__explore-list-menu-item"><a href="#">Get a new profession</a></li>
                                    </ul>
                                    <ul class="header__explore-list-menu-themes">
                                        <li class="header__explore-list-menu-item-bold">Themes</li>
                                        <li class="header__explore-list-menu-item"><a href="#">Data science</a></li>
                                        <li class="header__explore-list-menu-item"><a href="#">Business</a></li>
                                        <li class="header__explore-list-menu-item"><a href="#">Computer science</a></li>
                                        <li class="header__explore-list-menu-item"><a href="#">Information Technology</a></li>
                                    </ul>
                                </div>
                            </li>
                        </ul>
                        <form class="header__form" action="#">
                            <input class="header__search-text" type="text" placeholder="What do you want to learn?">
                            <a href="#" class="header__search-btn">
                                <svg class="header__search-icon" width="16" height="17" viewBox="0 0 16 17" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M11.3489 10.947L16.0001 15.5981L15.095 16.5032L10.4438 11.8521C9.34052 12.7549 7.93022 13.2966 6.39341 13.2966C2.85879 13.2966 -0.0065918 10.4312 -0.0065918 6.89658C-0.0065918 3.36196 2.85879 0.496582 6.39341 0.496582C9.92803 0.496582 12.7934 3.36196 12.7934 6.89658C12.7934 8.43339 12.2517 9.84369 11.3489 10.947ZM6.39341 12.0166C9.22111 12.0166 11.5134 9.72428 11.5134 6.89658C11.5134 4.06888 9.22111 1.77658 6.39341 1.77658C3.56571 1.77658 1.27341 4.06888 1.27341 6.89658C1.27341 9.72428 3.56571 12.0166 6.39341 12.0166Z" fill="#EEEEEE"/>
                                </svg>
                            </a>
                        </form>
                    </div>   
                    <ul class="header__navigation-center-list">
                        <li class="header__menu-sublist"><a href="">Courses</a></li>
                        <li class="header__menu-sublist"><a href="">Corporate training</a></li>
                    </ul>
                    <div class="header__navigation-right-side">
                        <a href="" class="header__log-in">Log in</a>
                        <a href="" class="header__sign-up">Sign-up</a>
                    </div>    
                </nav>    
            </div>
        </header>
        <main class="main">
            <section class="main__banner">
                <div class="container-banner">
                    <div class="main__banner-content">
                        <h1 class="main__banner-title">Learn comfortably</h1>
                        <p class="main__banner-text">Unlimited access to 700+ courses, hands-on projects, and certifications in job-critical skills in one subscription</p>
                        <div class="main__btn-block">  
                            <a class="main__btn-link" href="#anchor">Start learning</a>
                            <a class="main__btn-link--transparency" href="#">Learn more</a>
                        </div>   
                    </div>
                    <div class="main__image-content">
                        <img src="image/banner.png" alt="#"> 
                    </div>
                </div>
            </section>
            <section class="main__academic">
                <div class="container-section">
                    <p class="main__section-naming">Academic training</p>
                    <h2 id="anchor" class="main__title">Choose the best program for you</h2>
                    <p class="main__subtitle">Choose the best program for you</p>
                    <div class="main__cards">
                        <a href="" class="main__card-dan-it">
                            <img class="main__card-image" src="image/image-1.png" alt="#">
                            <div class="main__card-university-name">
                                <img src="icons/dan.svg" alt="#">
                                <h3>DAN.IT Education</h3>
                            </div>
                            <h3 class="main__card-title">High-quality Israeli IT education</h3>
                            <p class="main__diploma">Get a diploma</p>
                        </a>
                        <a href="" class="main__card-european-university">
                            <img class="main__card-image" src="image/image-2.png" alt="#">
                            <div class="main__card-university-name">
                                <img src="icons/eu_logo.svg" alt="#">
                                <h3>European University</h3>
                            </div>
                            <h3 class="main__card-title">121 "Software engineering"</h3>
                            <p class="main__diploma">Get a diploma</p>
                        </a>
                        <a href="" class="main__card-projector-institute">
                            <img class="main__card-image" src="image/image-3.png" alt="#">
                            <div class="main__card-university-name">
                                <img src="icons/logo-prjctr.svg" alt="#">
                                <h3>Projector — Creative & Tech Online Institute</h3>
                            </div>
                            <h3 class="main__card-title">Education that is relevant today and valuable tomorrow</h3>
                            <p class="main__diploma">Get a diploma</p>
                        </a>
                    </div>
                </div>
            </section>
            <section class="main__courses">
                  <div class="container-section">
                    <p class="main__section-naming">Courses and specializations</p>
                    <h2 class="main__title">Popular courses on our platform</h2>
                    <p class="main__subtitle">Choose from more than 700 courses on topics such as business analytics, graphic design, Python, and more.</p>
                    <div class="main__cards-courses">
                        <a href="" class="main__card-dan-it-ua-ux">
                            <img class="main__card-image" src="image/course-1.png" alt="#">
                            <div class="main__card-university-name">
                                <img src="icons/dan.svg" alt="#">
                                <h3>DAN.IT Education</h3>
                            </div>
                            <h3 class="main__card-title">UI/UX Design</h3>
                            <p href="#" class="main__course">Course</p>
                        </a>
                        <a href="" class="main__card-dan-it-full-stack">
                            <img class="main__card-image" src="image/course-2.png" alt="#">
                            <div class="main__card-university-name">
                                <img src="icons/dan.svg" alt="#">
                                <h3>DAN.IT Education</h3>
                            </div>
                            <h3 class="main__card-title">Full Stack Developer (JavaScript + Java)</h3>
                            <p href="#" class="main__course">Course</p>
                        </a>
                        <a href="" class="main__card-dan-it-quality-assurance">
                            <img class="main__card-image" src="image/course-3.png" alt="#">
                            <div class="main__card-university-name">
                                <img src="icons/dan.svg" alt="#">
                                <h3>DAN.IT Education</h3>
                            </div>
                            <h3 class="main__card-title">Quality Assurance (QA)</h3>
                            <p href="#" class="main__course">Course</p>
                        </a>
                        <a href="" class="main__card-dan-it-smm">
                            <img class="main__card-image" src="image/course-4.png" alt="#">
                            <div class="main__card-university-name">
                                <img src="icons/dan.svg" alt="#">
                                <h3>DAN.IT Education</h3>
                            </div>
                            <h3 class="main__card-title">SMM & Content marketing</h3>
                            <p href="#" class="main__course">Course</p>
                        </a>
                    </div>
                    <a href="#" class="main__link-more">More courses</a>
                </div>
            </section>
            <section class="main__topics">
                 <div class="container-section">
                    <h2 class="main__title">Featured topics by category</h2>
                    <div class="main__feature-categories">
                        <ul class="main__design-category">
                            <li class="main__category-title">Design</li>
                            <li class="main__category-item"><a href="">Figma</a><span>10,909,736 students</span></li>
                            <li class="main__category-item"><a href="">Graphic Design</a><span>3,381,052 students</span></li>
                            <li class="main__category-item"><a href="">Drawing</a><span>3,381,052 students</span></li>
                        </ul>
                        <ul class="main__design-category">
                            <li class="main__category-title">IT and Software</li>
                            <li class="main__category-item"><a href="">Ethical Hacking</a><span>10,931,066 students</span></li>
                            <li class="main__category-item"><a href="">Amazon AWS</a><span>6,123,456 students</span></li>
                            <li class="main__category-item"><a href="">Cyber Security</a><span>3,998,037 students</span></li>
                        </ul>
                        <ul class="main__design-category">
                            <li class="main__category-title">Development</li>
                            <li class="main__category-item"><a href="">Web Development</a><span>11,415,615 students</span></li>
                            <li class="main__category-item"><a href="">Python</a><span>36,354,994 students</span></li>
                            <li class="main__category-item"><a href="">Machine Learning</a><span>7,070,015 students</span></li>
                        </ul>
                        <ul class="main__design-category">
                            <li class="main__category-title">Business</li>
                            <li class="main__category-item"><a href="">SQL</a><span>5,977,561 students</span></li>
                            <li class="main__category-item"><a href="">Financial Analysis</a><span>1,195,282 students</span></li>
                            <li class="main__category-item"><a href="">PMP</a><span>1,733,398 students</span></li>
                        </ul>
                    </div>
                     <a href="#" class="main__link-more">More topics</a>
                </div>   
            </section>
            <section class="main__cooperating-universities">
                <h2 class="main__title-center">We cooperate with more than 50 leading universities and companies</h2>
                <ul class="main__companies-list">
                    <li class="main__company-item"><img src="companies/image-1.png" alt="#"></li>
                    <li class="main__company-item"><img src="companies/image-2.png" alt="#"></li>
                    <li class="main__company-item"><img src="companies/image-3.png" alt="#"></li>
                    <li class="main__company-item"><img src="companies/image-4.png" alt="#"></li>
                    <li class="main__company-item"><img src="companies/image-5.png" alt="#"></li>
                    <li class="main__company-item"><img src="companies/image-6.png" alt="#"></li>
                    <li class="main__company-item"><img src="companies/image-7.png" alt="#"></li>
                    <li class="main__company-item"><img src="companies/image-8.png" alt="#"></li>
                </ul>
            </section>
            <section class="main__busines-solution">
                <div class="container-solution">
                    <div class="main__solution-content">
                        <h2 class="main__title">The ideal solution for your business</h2>
                        <p class="main__text-solution">We offer world-class training and development programs popular with leading organizations around the world. All this is on Coursera for business.</p>
                        <div class="main__btn-block">  
                            <a class="main__btn-link" href="">Start learning</a>
                        </div>   
                    </div>
                    <div class="main__buisines-sections-content">
                        <div class="main__buisines__section"><img src="buisness-section/image-1.png" alt="#"></div>
                        <div class="main__buisines__section"><img src="buisness-section/image-2.png" alt="#"></div>
                        <div class="main__buisines__section"><img src="buisness-section/image-3.png" alt="#"></div>
                        <div class="main__buisines__section"><img src="buisness-section/image-4.png" alt="#"></div>
                        <div class="main__buisines__section"><img src="buisness-section/image-5.png" alt="#"></div>
                        <div class="main__buisines__section"><img src="buisness-section/image-6.png" alt="#"></div>
                        <div class="main__buisines__section"><img src="buisness-section/image-7.png" alt="#"></div>
                        <div class="main__buisines__section"><img src="buisness-section/image-8.png" alt="#"></div>
                        <div class="main__buisines__section"><img src="buisness-section/image-9.png" alt="#"></div>
                    </div>
                </div>
            </section>
            <section class="main__programs">
                <h2 class="main__title-programs">Choose a plan that matches your career goals</h2>
                <div class="main__programs-cards">
                    <div class="main__programs-card-item">
                        <div class="main__programs-card-item-content">
                            <div class="main__programs-card-item-content-top">  
                                <h3 class="main__programs-card-title">One training program</h3>
                                <p class="main__programs-card-subtitle">Learn one topic or master a skill and get certified</p>
                                <span class="main__programs-card-price">49</span>
                            </div>
                            <div class="main__programs-btn-block">  
                                <a class="main__btn-link-start" href="">Get Started</a>
                            </div>
                        </div> 
                        <div class="main__programs-card-item-bottom">
                            <ul class="main__programs-card-list">
                                <li class="main__programs-card-item-text">Access all courses in the curriculum</li>
                                <li class="main__programs-card-item-text">Get as many certificates as you want</li>
                            </ul>
                        </div>
                    </div>
                    <div class="main__programs-card-item main__programs-card-item-bg-color">
                        <div class="main__programs-card-item-content">
                            <div class="main__programs-card-item-content-top">  
                                <h3 class="main__programs-card-title">e-Tutoria Plus with monthly payment</h3>
                                <p class="main__programs-card-subtitle">Take several courses and get a document that confirms your qualifications in a short time</p>
                                <span class="main__programs-card-price">79</span>
                            </div>
                        <div class="main__programs-btn-block main__programs-btn-block--after">  
                            <a class="main__btn-link-start main__btn-link-start--border" href="">Get Started</a>
                        </div>
                    </div>   
                        <ul class="main__programs-card-list">
                            <li class="main__programs-card-item-text main__programs-card-item-text--bg">Access 700+ courses and specializations from over 50 leading companies and universities</li>
                            <li class="main__programs-card-item-text main__programs-card-item-text--bg">Get as many certificates as you want</li>
                            <li class="main__programs-card-item-text main__programs-card-item-text--bg">Choose from over 15 professional certification programs from industry leaders like Google, Facebook and more</li>
                        </ul>
                    </div>
                    <div class="main__programs-card-item">
                        <div class="main__programs-card-item-content">
                            <div class="main__programs-card-item-content-top">  
                                <h3 class="main__programs-card-title">e-Tutoria Plus with annual payment</h3>
                                <p class="main__programs-card-subtitle">Convenient schedule, savings and long-term learning goals</p>
                                <span class="main__programs-card-price">399</span>
                            </div>    
                            <div class="main__programs-btn-block">  
                                <a class="main__btn-link-start" href="">Get Started</a>
                            </div>  
                        </div>     
                        <ul class="main__programs-card-list">
                            <li class="main__programs-card-item-text">Everything included in the monthly billing plan</li>
                            <li class="main__programs-card-item-text">Save when paying in advance for a year</li>
                            <li class="main__programs-card-item-text">Learn at your own pace while maintaining work-life balance</li>
                        </ul>
                    </div>
                </div>
            </section>
            <section class="main__students-photos">
                <div class="container-section">
                    <h2 class="main__title-programs">Choose a plan that matches your career goals</h2>
                    <div class="main__photos-content">
                        <div class="main__photos-item"><img src="students/students-1.png" alt="#"></div>
                        <div class="main__photos-item"><img src="students/students-2.png" alt="#"></div>
                        <div class="main__photos-item"><img src="students/students-3.png" alt="#"></div>
                        <div class="main__photos-item"><img src="students/students-4.png" alt="#"></div>
                        <div class="main__photos-item"><img src="students/students-5.png" alt="#"></div>
                        <div class="main__photos-item"><img src="students/students-6.png" alt="#"></div>
                        <div class="main__photos-item"><img src="students/students-7.png" alt="#"></div>
                        <div class="main__photos-item"><img src="students/students-8.png" alt="#"></div>
                        <div class="main__photos-item main__photos-item--big"><img src="students/students-9.png" alt="#"></div>
                    </div>
                </div>
            </section>
            <section class="main__form-wrapper">
                <div class="main__form-bg-img-container">
                    <form class="main__contact-form" action="#">
                        <h2 class="main__title-programs">Contact Us</h2>
                        <p class="main__subtitle main__subtitle--center">Have questions? The quickest way to get in touch with us is using the contact information below.</p>
                            <label class="main__label">Name
                                <input class="main__input-name" id="username" name="name" type="text" placeholder="Enter your Name"> 
                            </label>
                            <label class="main__label">
                                Email Address
                                <input class="main__input-email" name="email" type="email" placeholder="Enter your Email">
                            </label>
                            <label class="main__label">
                                Your message
                                <textarea class="main__text-message" name="message" placeholder="Enter your message"></textarea>
                            </label>
                        <button class="main__form-btn">Send</button>
                    </form>
                </div>
            </section>
        </main>
        <footer class="footer">
            <div class="container-footer">
                <div class="footer__left-side-block">
                    <a class="footer__title" href="#">e-Tutoria</a>
                    <p class="footer__subtitle">e-Tutoria is the global online learning platform that offers anyone, anywhere access to online courses</p>
                </div>
                <div class="footer__right-side-block">
                    <div class="footer__media-block">
                        <a href="#" class="footer__instagram"></a>
                        <a href="#" class="footer__facebook"></a>
                        <a href="#" class="footer__linkedin"></a>
                    </div>
                    <p class="footer__text-copyright">2023 e-Tutoria Inc. All rights reserved.</p>
                </div>
            </div>
        </footer>
    </div>
</body>
</html>